Subject: [Mpls-interop] Some slides for this evening

From: Stewart Bryant <[email-masked]>
Date: Tue, 08 Apr 2008 15:23:35 +0100

Loa and I were talking about some of the slides from V10 and we would 
like to check with the larger team is we are correct.

I atatch four slides

We have modified slides 45 and 49 to show the way that we think that the 
MPLS TTL processing actually happens

For Slides 17 and 18 we are not sure whether the end to end LSP actually 
makes sense and we would like to know how the MEPs and MIP are actually 
addressed - ie by what combination of TTL and ACH and LFU for each scenario.

Stewart
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop

---

From: "Malcolm Betts" <[email-masked]>
Date: Tue, 8 Apr 2008 11:50:16 -0400

Stewart, slides 17 and 18:

If a network is providing a "transit" LSP then the end to end LSP is
required. To avoid variety in operations (i.e. don't care if the service
is a PW or LSP) the end to end LSP in slides 17/18 would be used.

Malcolm Betts
Nortel Networks
Phone: +1 613 763 7860 (ESN 393)
email: [email-masked]

Confidentiality Notice:  This message and any attachments may contain
information that is privileged and confidential. If you have reason to
believe that you are not the intended recipient or a person responsible
for delivering this message to an intended recipient, you are hereby
notified that any review, dissemination, distribution, or copying of
this message is strictly prohibited. If you have reason to believe that
you are not the intended recipient or a person responsible for
delivering this message to an intended recipient, please contact the
sender immediately by reply email and destroy all copies of the original
message.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Stewart Bryant
> Sent: Tuesday, April 08, 2008 10:24 AM
> To: [email-masked]
> Subject: [Mpls-interop] Some slides for this evening
> 
> Loa and I were talking about some of the slides from V10 and 
> we would like to check with the larger team is we are correct.
> 
> I atatch four slides
> 
> We have modified slides 45 and 49 to show the way that we 
> think that the MPLS TTL processing actually happens
> 
> For Slides 17 and 18 we are not sure whether the end to end 
> LSP actually makes sense and we would like to know how the 
> MEPs and MIP are actually addressed - ie by what combination 
> of TTL and ACH and LFU for each scenario.
> 
> Stewart
>